:root{
    /* === font size ==== */
    --font-size-base:1rem;
    --font-size-h6:0.75rem;
    --font-size-h5:1rem;
    --font-size-h4:1.25rem;
    --font-size-h3:1.5rem;
    --font-size-h2:1.75rem;
    --font-size-h1:2rem;
    
    /* ===  color  ==== */
    --color-fff:#fff;
    --color-000:#000;
    --color-grey:#666666;
    --color-navy:#336583;
    --color-green:#03b100;
    --color-mint:#47c6d6;
    --color-pink:#EF476F;
    --color-yellow:#FEFD02;
    
    
    /* === space ==== */
    --space-50:50px;
    --space-40:40px;
    --space-30:30px;
    --space-20:20px;
    --space-10:10px;
    --space-5:5px;
    --space-01:0.1rem;
    --space-005:0.05rem;
    
    /* === weight === */
    --nav--font-weight:bold; 
    --headline--font-weight:bold;
    --text--font-weight:bold;
    }

    /* === 微調整 === */
    .txtLeft{
        text-align: left!important
    }
    .pdt30{
        padding-top: var(--space-30)!important;
    }
    .pdt50{
        padding-top: var(--space-50);
    }
    .pdt{
        padding-top: calc(var(--space-50)*3);
    }
    .pdt2{
        padding-top: calc(var(--space-50)*2)!important;
    }
    .pdb{
        padding-bottom: calc(var(--space-50)*3);
    }
    .pdb100{
        padding-bottom: calc(var(--space-50)*2)!important;
 
    }
    .pdb1{
        padding-bottom: var(--space-10)!important;
    }
    .pdt0{
        padding-top: 0!important;
    }
    .mg2{
        margin: 0 var(--space-20);
    }
    .mgt10{
        display: block;
        margin-top: 10px;
    }
    .mgt20{
        display: block;
        margin-top: 20px;
    }
    .mgt30{
        display: block;
        margin-top: 30px;
    }
    .mgt50{
        margin-top: 100px!important;
    }
    .w100{
        width: 100%;
        height: 350px;
    }

    .w50{
        width: 50%;
        height: 450px;
    }
    .w40{
        width: 40%;
        height: 350px;
    }
    .w70{
        width: 70%;
        margin: 0 auto;
    }
    .w45{
        width: 45%!important;
    }
    .line30{
        line-height: 40px;
    }
    .line18{
        line-height: 1.8!important;
    }


    /* ==== ボタン ==== */
    .button-wh{
        border: 3px solid var(--color-fff)!important;
        padding: var(--space-20) var(--space-20);
        width: 50%;
        max-width: 200px;
        margin: 0 auto;
        text-align: center;
    }
    .button-wh a{
        color:var(--fff);
    }
    
    .button{
        border: 3px solid var(--color-grey)!important;
        padding: var(--space-20) var(--space-20);
        width: 50%;
        max-width: 200px;
        margin: 0 auto;
        text-align: center;
    }
    .button a{
        color:var(--color-grey);
    }
    
    .buttonInsurance{
        border: 1px solid #00000042;
        padding: var(--space-5) var(--space-5);
        width: 50%;
        max-width: 150px;
        text-align: center;
        font-size: 12px;
    }
    .buttonInsurance a{
        color:#0000009b;
    }
    
    .buttonSp{
        margin-top: 50px;
    }
 

    
    body{
        min-height: 100%;
        height: 100vh;
        letter-spacing: var(--space-005);
        overflow-y: scroll;
        font-family:'源ノ角ゴシック','Source Han Sans','源ノ角ゴシック Regular','Source Han Sans Regular','SourceHanSans-Regular','源ノ角ゴシック Regular','源ノ角ゴシック';
        font-family: 'Ysabeau Infant', sans-serif!important;
        font-style: normal;
        text-align: justify;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        max-width: none!important;
        margin: 0!important;
        padding: 0!important;

        }
    
    #wrapper{
        width: 100%;
        max-width: 1920px;
        /* margin:var(--space-50) auto; */
        overflow: hidden;
        position: relative;
        margin: 0 auto;
    }

    .sp_br {
        display: none;
    }
    
    
    /* ========================================================== */
/* ==============  2023タプレット 1025px   ==================== */
/* ========================================================== */
@media screen and (max-width:1025px){
    .w70{
        width: 100%;
    }
    }
    
      /* ========================================================== */
      /* ==============  2023スマホ     768px   ==================== */
      /* ========================================================== */
      @media screen and (max-width:768px){

      }
    
    /* ========================================================== */
    /* ==============  2023スマホ     600px   ==================== */
    /* ========================================================== */
    @media screen and (max-width:600px){

    .sp_br {
        display: block; 
    }

    }
    
    
    